h1 {
	font-size: 45px;
}
h2 {
	font-size: 38px;
}
h3{
	font-size: 23px;
}
.navbar {
	min-height: 96px;
}

.navbar-brand {
	padding: 0 15px;
	height: 96px;
	line-height: 96px;
}

.default-padding {
	padding: 0;
}

.default-black{
	color: #58595B;
}
::placeholder {
	color: #AAAAAA !important;
	opacity: 1 !important; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #AAAAAA !important;
}

::-ms-input-placeholder { /* Microsoft Edge */
	color: #AAAAAA !important;
}
.placeholder{
  color: #AAAAAA !important;
}
select:first-child{
	color: #AAAAAA;
}
@media (min-width: 768px) {
	.navbar-nav > li > a {
		line-height: 27px;
	}
}

@media (max-width: 1135px) {
	.default-padding {
		padding: 0 5px;
	}
}

@media (max-width: 1145px) {
	.default-padding {
		padding: 0 10px;
	}
}

@media (max-width: 1155px) {
	.default-padding {
		padding: 0 15px;
	}
}

.banner{
	background: url(imagens/banner.jpg) no-repeat right center;
	display: table;
	height: 100%;
	position: relative;
	width: 100%;
	background-size: cover;
}
.default-widht{
	width: 100%;
	max-width: 1115px;
	margin: auto;
}
@media screen and (max-width: 992px){
	#before-navbar{
		display: none;
	}
}